#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-strut
version:              0.1.3.2
visibility:           public
id:                   gtk-strut-0.1.3.2-6puvYfISyyPFlwKU1pyA2M
key:                  gtk-strut-0.1.3.2-6puvYfISyyPFlwKU1pyA2M
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-strut#readme
synopsis:             Library for creating strut windows with gi-gtk
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-strut#readme>

category:             System
abi:                  87501090ef85e24bb7ba120cf684d2ac
exposed:              True
exposed-modules:      Graphics.UI.GIGtkStrut
hidden-modules:       Graphics.UI.EWMHStrut
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-strut-0.1.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-strut-0.1.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-strut
hs-libraries:         HSgtk-strut-0.1.3.2-6puvYfISyyPFlwKU1pyA2M
depends:
    base-4.16.4.0 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    gi-gdk-3.0.25-7tuiCOwLj04I3O44QHfT4V
    gi-gtk-3.0.38-I0gz5btd7g8Eh0QY3IIAYf
    hslogger-1.3.1.0-ARP3vL2LoHu4xujXM5GGue text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-gtk-strut/html/gtk-strut.haddock
haddock-html:         /usr/share/doc/haskell-gtk-strut/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

